@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#hUTdDCcr, #EaR0H6oqL, #wSD4aP, #YtKlJ4eh3k, #BSsCef, #MJpdDCN, #cXH5IpexEH, #LI0kt3iCMn, #suehqMAH, #OlynWO34SDn, #Hb9FDy, #Qcv82REUiQ, #MSrRUr, #tx7cKED9k, #fzsjle, #uDZWVQalerQ, #TOQVdZomFHj, #FFKwaXV, #iqj4Y9VC, #OnMsqcWuNN, #sZvvA6T1npM, #oXHtTjMen6, #XmhG3Ip6jI, #vdUiEfIi6r, #C0wstsfN, #rEvxmCLvg, #bRs80Lh, #w5aBbHp4Hn, #hvOzJNH, #hoG2wBB8omd, #His6Kvu, #qNQNRrd8evI, #cMQfoxue, #ytazAarTjZl, #N0PTjwWy6qq, #mYCs4i, #cd9bRD, #EpKQ2wJaxs, #H6VKvuROS, #E0fNTXS9O, #eZiP6ugGedM, #BrwxZE, #qTZvJgo, #o8dVp7, #E4DekK4qwHf, #IjnFKrZ8F, #wkjAT7, #l1DSQ8YkiV, #gWg7tf3MSs, #yxbCzyxBV, #AsACzEy, #TfsIKJJcER0, #GjHAQIXERMM, #NIEXnRCS, #xt57tnKBZ, #VeFNTD, #J3Nif2dz01, #Sxhyg2, #rWUUQsPA, #hotDwHQc, #BwEc8s, #yGMllm, #Yy4r2xG, #DxsZdxM, #f9CLfGPGV, #KThzgNEi5QW, #nFwxD9xp, #mN7hyaJ2K, #LfTeF7K5bS, #lT44Ne, #pyDScRdq7th, #rz8Pko7, #zuvUUrQAm, #xqvEkN9, #WNCXbxHy, #lSePSLq1O, #ySoBIwPJWL, #GbsUQO, #oCwvu6ep, #DRljcOQ, #InUdAAq0Ga, #QdKd7aFhCu, #xPzZc3, #D0LvHOb3Hv, #ZfcWd8, #Ff12cC, #TwSgdOv, #jisSlj3DyKT, #fkLRwvs, #vdmZEJDsEZ, #g5nfWGTbU, #yIDysAd, #d2WwpteCu, #fj4rzmMSsg, #euG4rWZQInK, #NJ75lmqID0, #HtaecCw2, #RK5Xiq, #j6N3Cg, #ZGH88v, #CAoBIlh, #d9uEjn, #VVmrvhEse, #Ql8BwUHSpjK, #UmjoU7, #L0KygAjwT, #ycgoSbpPl, #wlkrcADkIj, #K9sZSSAa73D, #AvF4ljbX90H, #EIFcZghg, #yava1r0B6, #j1igAy, #AFfdcpT9Q, #G6YqO5YTv2K, #kRdZAiotU0, #RuEHBX, #JIKqiDIadO0, #lPi8PuTowVu, #pp5BYaN, #bpIzT9iQJ, #KghbnrbZ65X, #eRgeKir, #vi8ID2b, #idDCsmHgGZ, #QCNJgS6sWD, #E8zwrJb, #gcTDvF2, #z10mebB, #q5rO7GRoe9, #UFTM67na, #zhQgTm, #LaZ8ojBslS0, #MATyIZ7kSXR, #Sb15TH, #zfzbcfw88A4, #y7s5jcE7, #XaYrDxu9Ky, #BxaIxyXd, #pKaiyM, #UB97X1, #FASX6M, #eSR5LegTp, #GgeHdD4oPdE, #QzuQPCi, #gCjaK0CQ29J, #s3TS91, #EzDVoK, #KhjQmLe, #dmffsRD, #A2PIKZwq, #iqp6mw, #F3xtmJC, #rKeEF37S, #MiiStggIf, #MfMHK0hHygR, #weqGstLo), :is(#hUTdDCcr, #EaR0H6oqL, #wSD4aP, #YtKlJ4eh3k, #BSsCef, #MJpdDCN, #cXH5IpexEH, #LI0kt3iCMn, #suehqMAH, #OlynWO34SDn, #Hb9FDy, #Qcv82REUiQ, #MSrRUr, #tx7cKED9k, #fzsjle, #uDZWVQalerQ, #TOQVdZomFHj, #FFKwaXV, #iqj4Y9VC, #OnMsqcWuNN, #sZvvA6T1npM, #oXHtTjMen6, #XmhG3Ip6jI, #vdUiEfIi6r, #C0wstsfN, #rEvxmCLvg, #bRs80Lh, #w5aBbHp4Hn, #hvOzJNH, #hoG2wBB8omd, #His6Kvu, #qNQNRrd8evI, #cMQfoxue, #ytazAarTjZl, #N0PTjwWy6qq, #mYCs4i, #cd9bRD, #EpKQ2wJaxs, #H6VKvuROS, #E0fNTXS9O, #eZiP6ugGedM, #BrwxZE, #qTZvJgo, #o8dVp7, #E4DekK4qwHf, #IjnFKrZ8F, #wkjAT7, #l1DSQ8YkiV, #gWg7tf3MSs, #yxbCzyxBV, #AsACzEy, #TfsIKJJcER0, #GjHAQIXERMM, #NIEXnRCS, #xt57tnKBZ, #VeFNTD, #J3Nif2dz01, #Sxhyg2, #rWUUQsPA, #hotDwHQc, #BwEc8s, #yGMllm, #Yy4r2xG, #DxsZdxM, #f9CLfGPGV, #KThzgNEi5QW, #nFwxD9xp, #mN7hyaJ2K, #LfTeF7K5bS, #lT44Ne, #pyDScRdq7th, #rz8Pko7, #zuvUUrQAm, #xqvEkN9, #WNCXbxHy, #lSePSLq1O, #ySoBIwPJWL, #GbsUQO, #oCwvu6ep, #DRljcOQ, #InUdAAq0Ga, #QdKd7aFhCu, #xPzZc3, #D0LvHOb3Hv, #ZfcWd8, #Ff12cC, #TwSgdOv, #jisSlj3DyKT, #fkLRwvs, #vdmZEJDsEZ, #g5nfWGTbU, #yIDysAd, #d2WwpteCu, #fj4rzmMSsg, #euG4rWZQInK, #NJ75lmqID0, #HtaecCw2, #RK5Xiq, #j6N3Cg, #ZGH88v, #CAoBIlh, #d9uEjn, #VVmrvhEse, #Ql8BwUHSpjK, #UmjoU7, #L0KygAjwT, #ycgoSbpPl, #wlkrcADkIj, #K9sZSSAa73D, #AvF4ljbX90H, #EIFcZghg, #yava1r0B6, #j1igAy, #AFfdcpT9Q, #G6YqO5YTv2K, #kRdZAiotU0, #RuEHBX, #JIKqiDIadO0, #lPi8PuTowVu, #pp5BYaN, #bpIzT9iQJ, #KghbnrbZ65X, #eRgeKir, #vi8ID2b, #idDCsmHgGZ, #QCNJgS6sWD, #E8zwrJb, #gcTDvF2, #z10mebB, #q5rO7GRoe9, #UFTM67na, #zhQgTm, #LaZ8ojBslS0, #MATyIZ7kSXR, #Sb15TH, #zfzbcfw88A4, #y7s5jcE7, #XaYrDxu9Ky, #BxaIxyXd, #pKaiyM, #UB97X1, #FASX6M, #eSR5LegTp, #GgeHdD4oPdE, #QzuQPCi, #gCjaK0CQ29J, #s3TS91, #EzDVoK, #KhjQmLe, #dmffsRD, #A2PIKZwq, #iqp6mw, #F3xtmJC, #rKeEF37S, #MiiStggIf, #MfMHK0hHygR, #weqGstLo) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.hUTdDCcr:before {
  content: "\e900";
}
.EaR0H6oqL:before {
  content: "\e901";
}
.wSD4aP:before {
  content: "\e902";
}
.YtKlJ4eh3k:before {
  content: "\e903";
}
.BSsCef:before {
  content: "\e904";
}
.MJpdDCN:before {
  content: "\e905";
}
.cXH5IpexEH:before {
  content: "\e906";
}
.LI0kt3iCMn:before {
  content: "\e907";
}
.suehqMAH:before {
  content: "\e908";
}
.OlynWO34SDn:before {
  content: "\e909";
}
.Hb9FDy:before {
  content: "\e90a";
}
.Qcv82REUiQ:before {
  content: "\e90b";
}
.MSrRUr:before {
  content: "\e90c";
}
.tx7cKED9k:before {
  content: "\e90d";
}
.fzsjle:before {
  content: "\e90e";
}
.uDZWVQalerQ:before {
  content: "\e90f";
}
.TOQVdZomFHj:before {
  content: "\e910";
}
.FFKwaXV:before {
  content: "\e911";
}
.iqj4Y9VC:before {
  content: "\e912";
}
.OnMsqcWuNN:before {
  content: "\e913";
}
.sZvvA6T1npM:before {
  content: "\e914";
}
.oXHtTjMen6:before {
  content: "\e915";
}
.XmhG3Ip6jI:before {
  content: "\e916";
}
.vdUiEfIi6r:before {
  content: "\e917";
}
.C0wstsfN:before {
  content: "\e918";
}
.rEvxmCLvg:before {
  content: "\e919";
}
.bRs80Lh:before {
  content: "\e91a";
}
.w5aBbHp4Hn:before {
  content: "\e91b";
}
.hvOzJNH:before {
  content: "\e91c";
}
.hoG2wBB8omd:before {
  content: "\e91d";
}
.His6Kvu:before {
  content: "\e91e";
}
.qNQNRrd8evI:before {
  content: "\e91f";
}
.cMQfoxue:before {
  content: "\e920";
}
.ytazAarTjZl:before {
  content: "\e921";
}
.N0PTjwWy6qq:before {
  content: "\e922";
}
.mYCs4i:before {
  content: "\e923";
}
.cd9bRD:before {
  content: "\e924";
}
.EpKQ2wJaxs:before {
  content: "\e925";
}
.H6VKvuROS:before {
  content: "\e926";
}
.E0fNTXS9O:before {
  content: "\e927";
}
.eZiP6ugGedM:before {
  content: "\e928";
}
.BrwxZE:before {
  content: "\e929";
}
.qTZvJgo:before {
  content: "\e92a";
}
.o8dVp7:before {
  content: "\e92b";
}
.E4DekK4qwHf:before {
  content: "\e92c";
}
.IjnFKrZ8F:before {
  content: "\e92d";
}
.wkjAT7:before {
  content: "\e92e";
}
.l1DSQ8YkiV:before {
  content: "\e92f";
}
.gWg7tf3MSs:before {
  content: "\e930";
}
.yxbCzyxBV:before {
  content: "\e931";
}
.AsACzEy:before {
  content: "\e932";
}
.TfsIKJJcER0:before {
  content: "\e933";
}
.GjHAQIXERMM:before {
  content: "\e934";
}
.NIEXnRCS:before {
  content: "\e935";
}
.xt57tnKBZ:before {
  content: "\e936";
}
.VeFNTD:before {
  content: "\e937";
}
.J3Nif2dz01:before {
  content: "\e938";
}
.Sxhyg2:before {
  content: "\e939";
}
.rWUUQsPA:before {
  content: "\e93a";
}
.hotDwHQc:before {
  content: "\e93b";
}
.BwEc8s:before {
  content: "\e93c";
}
.yGMllm:before {
  content: "\e93d";
}
.Yy4r2xG:before {
  content: "\e93e";
}
.DxsZdxM:before {
  content: "\e93f";
}
.f9CLfGPGV:before {
  content: "\e940";
}
.KThzgNEi5QW:before {
  content: "\e941";
}
.nFwxD9xp:before {
  content: "\e942";
}
.mN7hyaJ2K:before {
  content: "\e943";
}
.LfTeF7K5bS:before {
  content: "\e944";
}
.lT44Ne:before {
  content: "\e945";
}
.pyDScRdq7th:before {
  content: "\e946";
}
.rz8Pko7:before {
  content: "\e947";
}
.zuvUUrQAm:before {
  content: "\e948";
}
.xqvEkN9:before {
  content: "\e949";
}
.WNCXbxHy:before {
  content: "\e94a";
}
.lSePSLq1O:before {
  content: "\e94b";
}
.ySoBIwPJWL:before {
  content: "\e94c";
}
.GbsUQO:before {
  content: "\e94d";
}
.oCwvu6ep:before {
  content: "\e94e";
}
.DRljcOQ:before {
  content: "\e94f";
}
.InUdAAq0Ga:before {
  content: "\e950";
}
.QdKd7aFhCu:before {
  content: "\e951";
}
.xPzZc3:before {
  content: "\e952";
}
.D0LvHOb3Hv:before {
  content: "\e953";
}
.ZfcWd8:before {
  content: "\e954";
}
.Ff12cC:before {
  content: "\e955";
}
.TwSgdOv:before {
  content: "\e956";
}
.jisSlj3DyKT:before {
  content: "\e957";
}
.fkLRwvs:before {
  content: "\e958";
}
.vdmZEJDsEZ:before {
  content: "\e959";
}
.g5nfWGTbU:before {
  content: "\e95a";
}
.yIDysAd:before {
  content: "\e95b";
}
.d2WwpteCu:before {
  content: "\e95c";
}
.fj4rzmMSsg:before {
  content: "\e95d";
}
.euG4rWZQInK:before {
  content: "\e95e";
}
.NJ75lmqID0:before {
  content: "\e95f";
}
.HtaecCw2:before {
  content: "\e960";
}
.RK5Xiq:before {
  content: "\e961";
}
.j6N3Cg:before {
  content: "\e962";
}
.ZGH88v:before {
  content: "\e963";
}
.CAoBIlh:before {
  content: "\e964";
}
.d9uEjn:before {
  content: "\e965";
}
.VVmrvhEse:before {
  content: "\e966";
}
.Ql8BwUHSpjK:before {
  content: "\e967";
}
.UmjoU7:before {
  content: "\e968";
}
.L0KygAjwT:before {
  content: "\e969";
}
.ycgoSbpPl:before {
  content: "\e96a";
}
.wlkrcADkIj:before {
  content: "\e96b";
}
.K9sZSSAa73D:before {
  content: "\e96c";
}
.AvF4ljbX90H:before {
  content: "\e96d";
}
.EIFcZghg:before {
  content: "\e96e";
}
.yava1r0B6:before {
  content: "\e96f";
}
.j1igAy:before {
  content: "\e970";
}
.AFfdcpT9Q:before {
  content: "\e971";
}
.G6YqO5YTv2K:before {
  content: "\e972";
}
.kRdZAiotU0:before {
  content: "\e973";
}
.RuEHBX:before {
  content: "\e974";
}
.JIKqiDIadO0:before {
  content: "\e975";
}
.lPi8PuTowVu:before {
  content: "\e976";
}
.pp5BYaN:before {
  content: "\e977";
}
.bpIzT9iQJ:before {
  content: "\e978";
}
.KghbnrbZ65X:before {
  content: "\e979";
}
.eRgeKir:before {
  content: "\e97a";
}
.vi8ID2b:before {
  content: "\e97b";
}
.idDCsmHgGZ:before {
  content: "\e97c";
}
.QCNJgS6sWD:before {
  content: "\e97d";
}
.E8zwrJb:before {
  content: "\e97e";
}
.gcTDvF2:before {
  content: "\e97f";
}
.z10mebB:before {
  content: "\e980";
}
.q5rO7GRoe9:before {
  content: "\e981";
}
.UFTM67na:before {
  content: "\e982";
}
.zhQgTm:before {
  content: "\e983";
}
.LaZ8ojBslS0:before {
  content: "\e984";
}
.MATyIZ7kSXR:before {
  content: "\e985";
}
.Sb15TH:before {
  content: "\e986";
}
.zfzbcfw88A4:before {
  content: "\e987";
}
.y7s5jcE7:before {
  content: "\e988";
}
.XaYrDxu9Ky:before {
  content: "\e989";
}
.BxaIxyXd:before {
  content: "\e98a";
}
.pKaiyM:before {
  content: "\e98b";
}
.UB97X1:before {
  content: "\e98c";
}
.FASX6M:before {
  content: "\e98d";
}
.eSR5LegTp:before {
  content: "\e98e";
}
.GgeHdD4oPdE:before {
  content: "\e98f";
}
.QzuQPCi:before {
  content: "\e990";
}
.gCjaK0CQ29J:before {
  content: "\e991";
}
.s3TS91:before {
  content: "\e992";
}
.EzDVoK:before {
  content: "\e993";
}
.KhjQmLe:before {
  content: "\e994";
}
.dmffsRD:before {
  content: "\e995";
}
.A2PIKZwq:before {
  content: "\e996";
}
.iqp6mw:before {
  content: "\e997";
}
.F3xtmJC:before {
  content: "\e998";
}
.rKeEF37S:before {
  content: "\e999";
}
.MiiStggIf:before {
  content: "\e99a";
}
.MfMHK0hHygR:before {
  content: "\e99b";
}
.weqGstLo:before {
  content: "\e99c";
}
